a {
    text-decoration: none;
}
.body {
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
    background-size: 100%;
}
.header {
    padding: 17px 80px;
    display: flex;
    justify-content: space-between;
    background-color: rgba(0, 0, 0, 0.4);
    align-items: center;
}
.logo {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
}
.logo:hover {
    color: #3CB878;
    opacity: 0.4;
    transition: 0.3s;
}
.header-info {
    display: flex;
    align-items: center;
}
.header-list {
    display: flex;
}
.header-item {
    margin-right: 27px;

}
.header-item:nth-child(3) {
    margin-right: 0;
}
.header-item-svg {
   fill: white;
}
.header-item-svg:hover {
fill: #3CB878;
opacity: 0.4;
    transition: 0.3s;
}
.header-text {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    margin-left: 53px;
    position: relative;
}
.header-text:hover {
    opacity: 0.4;
}
.header-text:before {
    content: "";
    width: 1px;
    height: 19px;
    position: absolute;
    left: -27px;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0.5;
}
.header-text-link {
    color: #FFFFFF;
}
.header-text-link:hover {
    color: #3CB878;
    opacity: 0.4;
    transition: 0.3s;
}
.form {
    background-color: white;
    padding: 31px 60px 38px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 324px;
    margin-top: calc(10% - 60px);
    margin-bottom: calc(10% - 60px);
}
.form-header {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 13px;
    position: relative;
}
.form-header:before {
    content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    background-color: #3CB878;
    left: -60px;
}
.form-header-title {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}
.form-header-link {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}
.form-header-link:hover {
    color: #01813F;
    text-decoration-line: underline;
    transition: 0.3s;
}
.form-section {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.form-section-btn {
    border: none;
    border-radius: 3px;
    position: relative;
}
.form-section-btn:nth-child(1){
    padding: 11px 20px 11px 16px;
    background-color:  #305DB8;
}
.form-section-btn:nth-child(2){
    padding: 14px 26px 13px 10px;
    background-color: #DF4A32;
}
.form-section-btn-text {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    margin-left: 38px;
}
.form-section-btn:nth-child(1):after {
    content: "";
    width: 1px;
    height: 28px;
    position: absolute;
    left: 48px;
    background-color: #0A162F;
    top: 10px;
}
.form-section-btn:nth-child(1):hover {
    background-color: #022263;
    transition: 0.3s;
}
.form-section-btn:nth-child(2):after {
    content: "";
    width: 1px;
    height: 28px;
    position: absolute;
    left: 49px;
    background-color: #2B0D09;
    top: 10px;
}
.form-section-btn:nth-child(2):hover {
    background-color: #AB1F09;
    transition: 0.3s;
}
.form-or {
    margin-top: 31px;
    margin-bottom: 12px;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    position: relative;
}
.form-or:before {
    position: absolute;
    content: "";
    width: 152px;
    height: 1px;
    background-color: #F2F2F2;
    top: 8px;
    left: -157px;
}
.form-or:after {
    position: absolute;
    content: "";
    width: 152px;
    height: 1px;
    background-color: #F2F2F2;
    top: 8px;
    left: 17px;
}
.form-input {
    width: calc(100% - 20px);
    margin-top: 15px;
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    height: 44px;
    padding-left: 20px;
}
.form-input::placeholder {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
}
.form-input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.form-checkbox {
    margin-top: 12px;
    margin-bottom: 20px;
    width: 100%;
    display: flex;
}
.form-checkbox-input {
    display: none;
}
.form-checkbox-label {
    display: flex;
    cursor: pointer;
    align-items: center;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #434343;

}
.form-checkbox-label:before {
    content: "";
    width: 20px;
    height: 20px;
    margin-right: 8px;
    border: 1px solid #F2F2F2;
}
.form-checkbox-input:checked + .form-checkbox-label:before {
    background-image: url("../img/vector.png");
    background-repeat: no-repeat;
    background-position: center;
}
.form-checkbox-link {
    color: #3CB878;
}
.form-checkbox-link:hover {
    color: #01813F;
    text-decoration-line: underline;
    transition: 0.3s;
}
.form-btn {
    width: 100%;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    padding-top: 16px;
    padding-bottom: 16px;
    background-color: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
}
.form-btn:hover {
    background-color: #01813F;
    transition: 0.3s;
}
.main {
    display: flex;
    justify-content: center;
}